Bug 1891660 - Please build ttf2pt1 for EPEL 8
Summary: Please build ttf2pt1 for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ttf2pt1
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Göran Uddeborg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1891943
Blocks: 1883211
TreeView+ depends on / blocked
 
Reported: 2020-10-27 02:01 UTC by Robert Scheck
Modified: 2021-03-30 15:13 UTC (History)
3 users (show)

Fixed In Version: ttf2pt1-3.4.4-32.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 15:13:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2020-10-27 02:01:29 UTC
Description of problem:
Please build ttf2pt1 for EPEL 8.

Version-Release number of selected component (if applicable):
ttf2pt1-3.4.4-31.fc33

Actual results:
No ttf2pt1 in EPEL 8.

Expected results:
ttf2pt1-3.4.4-31.el8 - or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Göran Uddeborg 2020-10-27 08:24:37 UTC
If there is interest, I'll surely make a RHEL8 build. (I'm not aware of any later release than 3.4.4, I guess ttf2pt1 is pretty mature. :-))

Comment 3 Robert Scheck 2021-03-14 12:36:01 UTC
Göran, t1lib has been built for EPEL 8 today and I've tagged it into buildroot overrides, thus a scratch-build worked here.

Comment 4 Göran Uddeborg 2021-03-14 20:15:18 UTC
Great, thanks! I'll have a look shortly.

Comment 5 Fedora Update System 2021-03-14 22:19:13 UTC
FEDORA-EPEL-2021-cdbfc77592 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cdbfc77592

Comment 6 Fedora Update System 2021-03-15 01:32:57 UTC
FEDORA-EPEL-2021-cdbfc77592 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cdbfc77592

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-30 15:13:55 UTC
FEDORA-EPEL-2021-cdbfc77592 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.